<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="style.css">
  
  <title>CSS Grid Challenge</title>
</head>
<body>
  <main class="container">
    <article class="article-wrapper violet-bg text-white bg-quote col-span-2">
      <div class="article-header">
        <div class="picture-wrapper">
          <img src="./images/image-daniel.jpg" alt="display-picture">
        </div>
        <div class="name-wrapper">
          <h2 class="name">Daniel Clifford</h2>
          <p class="sub-name">Verified Graduate</p>
        </div>
      </div>
      <p class="bold-content">
        I received a job offer mid-course, and the subjects I learned were current, if not more so, in the company I joined. I honestly feel I got every penny’s worth.
      </p>
      <p class="sub-text">
        “ I was an EMT for many years before I joined the bootcamp. I’ve been looking to make a transition and have heard some people who had an amazing experience here. I signed up for the free intro course and found it incredibly fun! I enrolled shortly thereafter. The next 12 weeks was the best - and most grueling - time of my life. Since completing the course, I’ve successfully switched careers, working as a Software Engineer at a VR startup. ”
      </p>
    </article>
    <article class="article-wrapper grayish-blue-bg text-white">
      <div class="article-header">
        <div class="picture-wrapper">
          <img src="./images/image-jonathan.jpg" alt="display-picture">
        </div>
        <div class="name-wrapper">
          <h2 class="name">Jonathan Walters</h2>
          <p class="sub-name">Verified Graduate</p>
        </div>
      </div>
      <p class="bold-content">
        The team was very supportive and kept me motivated
      </p>
      <p class="sub-text">
        “ I started as a total newbie with virtually no coding skills. I now work as a mobile engineer for a big company. This was one of the best investments I’ve made in myself. ”
      </p>
    </article>
    <article class="article-wrapper">
      <div class="article-header">
        <div class="picture-wrapper">
          <img src="./images/image-jeanette.jpg" alt="display-picture">
        </div>
        <div class="name-wrapper">
          <h2 class="name">Jeanette Harmon</h2>
          <p class="sub-name">Verified Graduate</p>
        </div>
      </div>
      <p class="bold-content">
        An overall wonderful and rewarding experience
      </p>
      <p class="sub-text">
        “ Thank you for the wonderful experience! I now have a job I really enjoy, and make a good living while doing something I love. ”
      </p>
    </article>
    <article class="article-wrapper blackish-blue-bg text-white col-span-2">
      <div class="article-header">
        <div class="picture-wrapper">
          <img src="./images/image-patrick.jpg" alt="display-picture">
        </div>
        <div class="name-wrapper">
          <h2 class="name">Patrick Abrams</h2>
          <p class="sub-name">Verified Graduate</p>
        </div>
      </div>
      <p class="bold-content">
        Awesome teaching support from TAs who did the bootcamp themselves. Getting guidance from them and learning from their experiences was easy.
      </p>
      <p class="sub-text">
        “ The staff seem genuinely concerned about my progress which I find really refreshing. The program gave me the confidence necessary to be able to go out in the world and present myself as a capable junior developer. The standard is above the rest. You will get the personal attention you need from an incredible community of smart and amazing people. ”
      </p>
    </article>
    <article class="article-wrapper">
      <div class="article-header">
        <div class="picture-wrapper">
          <img src="./images/image-kira.jpg" alt="display-picture">
        </div>
        <div class="name-wrapper">
          <h2 class="name">Kira Whittle</h2>
          <p class="sub-name">Verified Graduate</p>
        </div>
      </div>
      <p class="bold-content">
        Such a life-changing experience. Highly recommended!
      </p>
      <p class="sub-text">
        “ Before joining the bootcamp, I’ve never written a line of code. I needed some structure from professionals who can help me learn programming step by step. I was encouraged to enroll by a former student of theirs who can only say wonderful things about the program. The entire curriculum and staff did not disappoint. They were very hands-on and I never had to wait long for assistance. The agile team project, in particular, was outstanding. It took my learning to the next level in a way that no tutorial could ever have. In fact, I’ve often referred to it during interviews as an example of my developent experience. It certainly helped me land a job as a full-stack developer after receiving multiple offers. 100% recommend! ”
      </p>
    </article>
  </main>
  
  
  

  

  

  
  
</body>
</html>